columnSuffix: tyymuqrv
contentColumnType: text
fieldGroup: 630d9768-de4b-42f9-bcbf-c89e58d25208 # home
handle: closeDates
instructions: 'Dates The Yard is closed'
name: 'close dates'
searchable: false
settings:
  addRowLabel: 'Add a row'
  columnType: text
  columns:
    __assoc__:
      -
        - col1
        -
          __assoc__:
            -
              - heading
              - 'Event Day'
            -
              - handle
              - eventDay
            -
              - width
              - 30%
            -
              - type
              - singleline
      -
        - col4
        -
          __assoc__:
            -
              - heading
              - Date
            -
              - handle
              - date
            -
              - width
              - ''
            -
              - type
              - singleline
      -
        - col2
        -
          __assoc__:
            -
              - heading
              - Closing
            -
              - handle
              - closing
            -
              - width
              - 15%
            -
              - type
              - singleline
      -
        - col3
        -
          __assoc__:
            -
              - heading
              - Opening
            -
              - handle
              - opening
            -
              - width
              - 15%
            -
              - type
              - singleline
  defaults:
    -
      __assoc__:
        -
          - col1
          - ''
        -
          - col4
          - ''
        -
          - col2
          - ''
        -
          - col3
          - ''
  maxRows: ''
  minRows: ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Table
